<app-header></app-header>
<div class="container mt-4">
    <!-- For First Row -->
    <div class="row mb-4">
        <div class="col-md-12 col-lg-6">
            <div class="row mb-4">
                <div class="col-12">
                    <span class="home-description mb-4">
                        One Click to <br> your first step to <br>Personal learning playlist for<br> Your leadership
                        development
                    </span>
                </div>
            </div>
            <div class="row mb-4">
                <div class="col-12">
                    <span class="home-description-text">Welcome to the start of a very individual learning journey to
                        <br>further develop your leadership skills!
                        Embark on this short <br>diagnostic journey. It pays off. We promise you that. Your <br>indigu
                        team.</span>
                </div>
            </div>
            <div class="row mb-4">
                <div class="col-12">
                    <button class="home-button">Diagnose Now</button>
                </div>
            </div>
        </div>
        <div class="col-md-12 col-lg-6 mb-4 ">
            <img src="assets\img\video-img.png" class="img-fluid home-image">
        </div>
    </div>
    <!-- For Second Row -->
    <div class="row mt-4 mb-4">
        <div class="row">
            <div class="col d-flex justify-content-center">
                <span class="home-text">How It Works</span>
            </div>
        </div>
        <div class="row">
            <div class="col d-flex justify-content-center">
                <span class="home-text-work">In 3 simple Steps</span>
            </div>
        </div>

    </div>
    <div class="row mt-4">
        <div class="col-lg-4 col-md-12 mb-4">
            <div class="row mb-4">
                <div class="col d-flex justify-content-center">
                    <img src="assets/img/check2-circle 1.png" class="img-fluid home-check-circle">
                </div>
            </div>
            <div class="row mb-4">
                <div class="col d-flex justify-content-center">
                    <span class="home-text-work-heading text-center">Select your answers from given questions</span>
                </div>
            </div>
            <div class="row">
                <div class="col d-flex justify-content-center">
                    <span class="home-work-description text-center">It is a long established fact that a reader will be
                        distracted by the readable content of a page when looking at its layout.</span>
                </div>
            </div>
        </div>
        <div class="col-lg-4 col-md-12 mb-4">
            <div class="row mb-4">
                <div class="col d-flex justify-content-center">
                    <img src="assets/img/arrows-move 1.png" class="img-fluid home-arrow-moves">
                </div>
            </div>
            <div class="row mb-4">
                <div class="col d-flex justify-content-center">
                    <span class="home-text-work-heading text-center">Categorize the give topics with dragging
                        them</span>
                </div>
            </div>
            <div class="row">
                <div class="col d-flex justify-content-center">
                    <span class="home-work-description text-center">The point of using Lorem Ipsum is that it has a
                        more-or-less normal distribution of letters, as opposed to using 'Content here’.</span>
                </div>
            </div>
        </div>
        <div class="col-lg-4 col-md-12 mb-4">
            <div class="row mb-4">
                <div class="col d-flex justify-content-center">
                    <img src="assets/img/card-checklist 1.png" class="img-fluid home-check-list">
                </div>
            </div>
            <div class="row mb-4">
                <div class="col d-flex justify-content-center">
                    <span class="home-text-work-heading text-center">See the diagnostic based results</span>
                </div>
            </div>
            <div class="row">
                <div class="col d-flex justify-content-center">
                    <span class="home-work-description text-center">Various versions have evolved over the years,
                        sometimes by accident, sometimes on purpose (injected humour and the like).</span>
                </div>
            </div>
        </div>
    </div>
    <!-- For Third Row -->
    <div class="row mb-4">
        <div class="col d-flex justify-content-center">
            <span class="home-heading-tesimonials">Testimonials</span>
        </div>
    </div>
    <div class="row mt-4">
        <div class="col d-flex justify-content-center">
            <span class="home-heading-tesimonials-text text-center">Words from the<br> candidates</span>
        </div>
    </div>
    <div class="row mt-4 mb-4 home-testimonial">
        <div class="col-12">
            <div class="row">
                <div class="col-lg-6 col-md-12 mt-4">
                    <div class="row">
                        <div class="col-lg-12 col-md-12">
                            <img src="assets/img/Ellipse 1 (2).png" class="img-fluid home-testimonial-image">
                        </div>
                    </div>
                    <div class="row mt-2">
                        <div class="col-lg-12 col-md-12">
                            <span class="home-testimonial-heading">Nick Craig</span><span
                                class="home-testimonial-heading-text">Ceo of Airbnb</span>
                        </div>
                    </div>
                    <div class="row mt-4 mb-2">
                        <div class="col-lg-12 col-md-12">
                            <span class="home-heading-tesimonials-description text-left">"There are many variations of
                                passages of Lorem Ipsum available, but the majority have
                                suffered alteration in some form, by injected humour, or randomised words which don't
                                look even slightly believable. If you are going to use a passage of Lorem Ipsum, you
                                need to be sure."</span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 mt-4">
                    <div class="row">
                        <div class="col-lg-12 col-md-12">
                            <img src="assets/img/Ellipse 1 (3).png" class="img-fluid home-testimonial-image">
                        </div>
                    </div>
                    <div class="row mt-2">
                        <div class="col-lg-12 col-md-12">
                            <span class="home-testimonial-heading">Rush Gala<span
                                    class="home-testimonial-heading-text">Founder of Golang</span></span>
                        </div>
                    </div>
                    <div class="row mt-4 mb-2">
                        <div class="col-lg-12 col-md-12">
                            <span class="home-heading-tesimonials-description">"All the Lorem Ipsum generators on the
                                Internet tend to repeat predefined chunks as necessary, making this the first true
                                generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a
                                handful of model sentence structures, to generate Lorem Ipsum which looks
                                reasonable."</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mt-4 mb-4">
            <div class="col-12 d-flex justify-content-center">
                <div class="row">
                    <div class="col-lg-6 col-md-12 mb-2">
                        <img src="assets\img\Vector (1).png" class="img-fluid home-testimonial-arrow">
                    </div>
                    <div class="col-lg-6 col-md-12">
                        <img src="assets\img\Vector.png" class="img-fluid home-testimonial-arrow">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- For Fourth Row -->
    <div class="row mt-4">
        <div class="row mt-4">
            <div class="col d-flex justify-content-center">
                <span class="home-text">Adout</span>
            </div>
        </div>
        <div class="row mt-4 mb-4">
            <div class="col d-flex justify-content-center">
                <span class="home-text-work">indigu</span>
            </div>
        </div>
        <div class="row mb-4 mt-4">
            <div class="col-md-12 col-lg-6 mb-4">
                <img src="assets/img/img_1 1.png" class="img-fluid home-about-image">
            </div>
            <div class="col-md-12 col-lg-6">
                <div class="row mb-4 mt-4">
                    <div class="col-12">
                        <span class="home-about-heading mb-4">
                            TRAINING DESIGNED FOR YOU
                        </span>
                    </div>
                </div>
                <div class="row mb-4">
                    <div class="col-12">
                        <span class="home-description-text mb-2">Tailormade to our customer’s needs, we develop Train the
                            Trainer courses, manager trainings, seminars about interface management, customer care,
                            coaching, e-training. Your challenges combine with our central strengths to create programs
                            that inspire executives and make a long-term difference. High-end education for corporate or
                            contract trainers. </span>
                        
                    </div>
                </div>
                <div class="row mb-4">
                    <div class="col-12">
                        <span class="home-description-text">Custom-made. Systemic. With ISO certificate (17024). Our
                            Customer Care training provides non-sales-personnel with tools for positive customer
                            encounters that have a lasting effect.</span>
                    </div>
                </div>
                <div class="row mb-4">
                    <div class="col-12">
                        <span class="home-about-link">Read more</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- For fifth Row -->
    <div class="row mb-4">
        <div class="col p-4 m-5">
            <div class="row home-join">
            <div class="col p-4 m-4">
                <div class="row">
                    <div class="col-lg-6 col-md-6">
                        <span class="home-join-text">Join the <br> <span class="home-join-heading">indigu PLP</span> now</span>
                    </div>
                    <div class="col-lg-6 col-md-6 d-flex justify-content-center mt-4">
                        <button class="home-join-button">Join Now</button>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </div>
</div>
<app-footer></app-footer>